<?xml version="1.0" encoding="UTF-8"?>
<con:soapui-project id="9928fff7-b20b-45a3-a044-d8e85bd59083" activeEnvironment="Default" name="10.252.192" resourceRoot="" soapui-version="5.4.0" abortOnError="false" runType="SEQUENTIAL" xmlns:con="http://eviware.com/soapui/config"><con:settings/><con:properties/><con:wssContainer/><con:oAuth2ProfileContainer/><con:oAuth1ProfileContainer/></con:soapui-project>